
Foreman - Bug #3771

Foreman 1.3.0: owner not populated for new hosts by default

11/27/2013 01:49 PM - Magnus Jernberg

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When provisioning nodes without specifying a certain owner, the owner field goes blank.

previously, if not specifying an owner, the creator will be the owner.

Related issues:

Is duplicate of Foreman - Feature #4524: The logged in user should be the def... Closed 03/03/2014

History

#1 - 06/06/2014 05:26 PM - Dominic Cleal

- Is duplicate of Feature #4524: The logged in user should be the default one in create new hosts added

#2 - 06/06/2014 05:26 PM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this was fixed via #4524.
